        *
        {
        	font-family :       Geneva, Verdana, Arial, sans-serif;
        }
        HTML,
        BODY
        {
/*
            height:             100%;
*/
            background-color:   #FFFFFF;
        }
        BODY,
        TD,
        TH
        {
            font-family:        tahoma, arial;
            font-style :        normal;
	    font-weight :       normal;
	    font-size :         11px;
	    font-family :       Geneva, Verdana, Arial, sans-serif;
        }
        INPUT,
        TEXTAREA
        {
	    font-size :         11px;
            color:              #333333;
        }
        SELECT
        {
        }
        LABEL
        {
            font-weight:        bold;
            color:              #656D66;
        }
        A,
        A:link,
        A:visited
        {
            color:              #333333;
            background-color:   inherit;
            text-decoration:    none;
            display:            inline;
        }
        A:hover
        {
            color:              #96A65E;
            text-decoration:    none;
        }
        A:active
        {
            color:              #333333;
            background-color:   inherit;
            text-decoration:    none;
        }
        H1
        {
            font-size:          xx-large;
            margin:             0;
            padding:            0;
        }
        H1 A,
        H1 A:link,
        H1 A:visited,
        H1 A:hover,
        H1 A:active
        {
            background-color:   inherit;
        }
        H2
        {
            font-size:          large;
        }
        H3
        {
            font-size:          large;
        }
        H4
        {
            font-size:          small;
        }
        IMG.logo
        {
            margin:             10px;
            border:             0;
            width:              220px;
            height:             100px;
            text-align:         left;
        }

        TD.blockCell
        {
            border:             0px solid #BBBBBB;
            padding:            0px;
            margin:             10px, 0px, 0px, 0px;
            text-align:         left;
            vertical-align:     top;
            color:              #656D66;
        }

		TD.blockCell 
		{
			margin:             10px, 0px, 0px, 0px;
		}
        
		TD.blockCell A,
		TD.blockCell A:link,
		TD.blockCell A:visited
		{
			display:            inline;
			text-align:         left;
			color:              #656D66;
			text-decoration:    none;
		}
		TD.blockCell A:hover
		{
			color:              #96A65E;
			text-decoration:    none;
		}
		TD.blockCell A:active
		{
			color:              #656D66;
			text-decoration:    none;
		}

        DIV#projectLinks A,
        DIV#projectLinks A:link,
        DIV#projectLinks A:visited
        {
            padding-left:       4px;
            margin-top:         4px;
            border-left:        2px solid #E0E0E0;
        }
        DIV#projectLinks A:hover
        {
            border-left:        2px solid #96A65E;
        }
        DIV#projectLinks A:active
        {
            border-left:        2px solid #E0E0E0;
        }

        .content
        {
            padding:            0px 20px;
        }

        #inThePress DIV.content A,
        #inThePress DIV.content A:link,
        #inThePress DIV.content A:visited,
        #newsBlog DIV.content A,
        #newsBlog DIV.content A:link,
        #newsBlog DIV.content A:visited,
        #customization DIV.content A,
        #customization DIV.content A:link,
        #customization DIV.content A:visited
        {
            color:              #333333;
            text-decoration:    underline;
            display:            inline;

        }
        #inThePress DIV.content A:hover,
        #newsBlog DIV.content A:hover,
        #customization DIV.content A:hover
        {
            color:              #96A65E;
            text-decoration:    underline;
        }
        #inThePress DIV.content A:active,
        #newsBlog DIV.content A:active,
        #customization DIV.content A:active
        {
            color:              #333333;
            text-decoration:    underline;
        }
    
        TD.blockCell H4 A,
        TD.blockCell H4 A:link,
        TD.blockCell H4 A:visited,
        TD.blockCell H4 A:hover,
        TD.blockCell H4 A:active
        {
            display:            block;
            border:             0;
            padding:            2px;
            text-align:         left;
            color:              #656D66;
            background-color:   #EEEEF0;
            border-bottom:      1px solid #B3B3B3;
            border-top:         1px solid #B3B3B3;
            text-decoration:    none;
        }

        DIV.blogArticle
        {
            border-bottom:      1px dashed #9999A0;
            margin-bottom:      8px;
            padding-bottom:     2px;
        }
            .blogTitle
            {
                font-size:          larger;
                font-weight:        bold;
		color: #333333;
/*                margin:             0 0 0 -15px;
*/
            }
            .blogAuthor
            {
                font-weight:        bold;
                text-decoration:    italic;
            }
            .blogCDate
            {
                font-weight:        normal;
            }
            .blogLink
            {
                align:              right;
                text-align:         right;
                display:            block;
                font-weight:        bold;
            }
            DIV.blogArticle P
            {
                margin:             8px 0;
                color:              #333333;
            }

        DIV.seeMore
        {
            text-align:         right;
            font-weight:        bold;
        }

            DIV.seeMore A,
            DIV.seeMore A:link,
            DIV.seeMore A:visited
            {
                text-align:         right;
                text-decoration:    underline;
                color:              #656D66;
                background-color:   inherit;
                margin:            2px;
            }
            DIV.seeMore A:hover
            {
                color:              #96A65E;
            }
            DIV.seeMore A:active
            {
                color:              #656D66;
                background-color:   inherit;
            }


        .content TABLE.data
        {
            border: 1px solid #666666;
        }
        .content .head
        {
            background-color: #EEEEF0;
        }
        .content .odd
        {
            background-color: #FEFEFE;
        }
        .content .even
        {
            background-color: #F6F6F6;
        }

        #footer DIV.seeMore
        {
            color:              #9999A0;
        }

        #footer DIV.seeMore A,
        #footer DIV.seeMore A:link,
        #footer DIV.seeMore A:visited
        {
            font-weight:        normal;
        }

	#footer P
	{
	    margin-top:		5px;
	    margin-bottom:	5px;
	}

        UL#quickContact
        {
            /*padding:            0 10px;*/
        }
        UL#quickContact LI
        {
            vertical-align:     top;
        }
        UL#quickContact LI.email
        {
            margin:            	0 0 0 30px;
            list-style-image:   url("/images/email.gif");
        }
        UL#quickContact LI.phone
        {
            margin:            	0 0 0 30px;
            list-style-image:   url("/images/phone.gif");
        }
        #mainNav
        {
            list-style-type:    none;
            float:              right;
            text-align:         right;
            padding:            0;
            margin:             0;
            margin-right:       10px;
            margin-bottom:      0px;
            vertical-align:     middle;
        }
            #mainNav LI
            {
                display:            inline;
                float: 		    left;
                font-family:        arial;
                font-size:          x-small;
                color:              #656D66;
                background-color:   #EEEEF0;
                font-weight:        bold;
                padding:            0;
                margin:             0 0 0 1px;
            }
                #mainNav LI A,
                #mainNav LI A:link,
                #mainNav LI A:visited
                {
		    display: 		block;
                    text-align:         center;
                    padding:            8px;
                    color:              #656D66;
                    text-decoration:    none;
                    background-color:   #EEEEF0;
                }
                #mainNav LI A:hover
                {
                    color:              #FFFFFF;
                    background-color:   #96A65E;
                    text-decoration:    none;
                }
                #mainNav LI A:active
                {
                    color:              #656D66;
                    background-color:   #EEEEF0;
                    text-decoration:    none;
                }
            #mainNav LI.currentTab
            {
                color:              #FFFFFF;
                background-color:   #96A65E;
            }
                #mainNav LI.currentTab A,
                #mainNav LI.currentTab A:link,
                #mainNav LI.currentTab A:visited
                {
                    color:              #FFFFFF;
                    background-color:   #96A65E;
                }
                #mainNav LI.currentTab A:hover
                {
                    color:              #EEEEF0;
                    background-color:   #96A65E;
                }
                #mainNav LI.currentTab A:active
                {
                    color:              #FFFFFF;
                    background-color:   #96A65E;
                }
        #projectPreviewImg,
        #fakeProjectPreviewImg
        {
            width:              200px;
            height:             150px;
            border:             5px solid #96A65E;
            background-color:   #E3E3E3;
            margin:             0 10px;
        }
        #projectCaptionDiv,
        #fakeProjectCaptionDiv
        {
            width:              198px;
            max-width:          198px;
            height:             76px;
            border:             1px dotted #EEEEF0;
            background-color:   #FFFFFF;
            margin:             0 10px;
            padding:            5px;
        }
        #projectPreviewDiv,
        #fakeProjectPreviewDiv,
        #projectPreviewDivShadow
        {
            padding:            20px;
            border:             2px solid #666666;
            background-color:   #FFFFFF;
            position:           absolute;
        }
        #projectPreviewDivShadow
        {
            border:             2px solid #666666;
            background-color:   #666666;
        }
        #projectPreviewDiv
        {
            position:           absolute;
        }
        #rootTable
        {
            height:             100%;
        }
        .topDivider
        {
            border-bottom:     	1px solid #96A65E;
        }
        .botDivider
        {
            border-bottom:      1px solid #96A65E;
	    font-size:		1px;
        }
        TD#missionStatement
        {
            background-color:   #EEEEF0;
            vertical-align:     middle;
        }
        TD#missionStatement DIV
        {
            width:              210px;
            vertical-align:     middle;
            font-size:          normal;
	    font-weight: 	bold;
            color:              #333333;
            font-style:         italic;
            vertical-align:     middle;
            line-height:        21px;
            margin:            	10px;
        }
        TD#missionStatement H1
	{
	    vertical-align:	middle;
	    text-align:		center;
	}
        #headImg
        {
            background-color:   #FFFFFF;
            width:              550px;
            vertical-align:     top;
        }
        #headImg DIV
        {
            color:              #E0E0E0;
            margin:            10px;
            vertical-align:     top;
        }
        #leftContentCol
        {
            width:              240px;
            background-color:   #FBFBFB;
        }
        #rightContentCol
        {
            width:              550px;
        }
        #projectDescrip
        {
            height:             60px;
            background-color:   #EEEEF0;
            border:             1px solid #B3B3B3;
            margin:             10px 0px;
        }

        #info
        {
             padding:           0px 20px;
        }

	.newsBlog P,
	.blogArticle P,
	.content P
	{
	    font-size: 		normal;
	    line-height: 	20px;
	    color: 		#333333;
	}

	.newsBlog P A,
	.newsBlog P A:link,
	.newsBlog P A:visited,
	.newsBlog P A:hover,
	.newsBlog P A:active,
	.blogArticle P A,
	.blogArticle P A:link,
	.blogArticle P A:visited,
	.blogArticle P A:hover,
	.blogArticle P A:active
	{
	    text-decoration:	underline;
	}

	.newsBlog .blogTitle  A,
	.newsBlog .blogTitle  A:link,
	.newsBlog .blogTitle  A:visited,
	.blogArticle .blogTitle  A,
	.blogArticle .blogTitle  A:link,
	.blogArticle .blogTitle A:visited
	{
	    color: 		#333333;
	}
	.newsBlog .blogTitle A:hover,
	.blogArticle .blogTitle A:hover
	{
	    color: 		#96A65E;
	}
	.newsBlog .blogTitle A:active,
	.blogArticle .blogTitle A:active,
	{
	    color: 		#333333;
	}

	.leftColList
	{
	    list-style-type: 	disc;
	    font-size: 		xx-small;
	    padding: 		0 10px;
	    margin: 		0 0 0 30px;
	}

	.leftColList LI
	{
	    list-style-type: 	square;
	    font-size: 		xx-small;
	    margin: 		0 0 0 30px;
	}

	.leftColList LI:-moz-list-bullet,
	.leftColList LI:-moz-list-number
	{
	    font-size: 		1pt;
	}

	.leftColList LI A,
	.leftColList LI A:link,
	.leftColList LI A:visited,
	.leftColList LI A:hover,
	.leftColList LI A:active
	{
	    margin: 		0;
	    font-size: 		x-small;
	}

	.rightColArticle
	{
		margin-left:		2px;
		margin-bottom:		10px;
		float:				right;
		width:				99%;
	}


	#contact > UL
	{
		margin:             0;
		padding:            0;
		list-style-type:    none;
	}
        #contact > UL UL
        {
            margin:             0 0 0 20px;
            padding:            0;
            list-style-type:    none;
        }

	LI.date
	{
		padding:            0 0 3px 0;
		list-style-type:    none;
		font-weight:        bold;
	}
	LI.title
	{
		margin:             0 0 10px 0;
		padding:            0;
		list-style-type:    square;
	}